@charset "utf-8";
/* CSS Document */

/*** MAIN ***/
#top{
	height:auto;
	z-index:1;
	position:relative;
}
nav{
	background:#FFF;
	z-index:20;
	position:relative;
}
nav .container{
}
news {
	z-index:10;
	position:relative;
    background-color: #FFFFFF;
    color: #23170f;
	font-size:14px;
    font-family: "Brandon light",Helvetica,Arial,sans-serif;
	padding-top:60px;
	padding-bottom:60px;
}
newsletter {
	z-index:10;
	position:relative;
    color: #23170f;
    font-size: 16px;
	padding-top:60px;
	padding-bottom:60px;
	background: url(../images/bg_newsletter.jpg) no-repeat fixed center center / cover #c58b58;
	text-align:center;
}
/* SERVICES */
content {
	text-align:center;
	padding-bottom:80px
}
content .row{
	margin-top:50px;
}
content .moduletable{
	background:#FFFFFF
}
content .moduletable h3{
	font-family: "Brandon light",Helvetica,Arial,sans-serif;
    font-size: 26px;
    font-weight: normal;
	font-style:italic;
    margin:0;
    padding:20px 0;
    text-align: center;
    text-transform: uppercase;
}
content .row img {
    height: auto;
    margin: 0;
    max-width: 100%;
    min-width: 100%;
}
content .moduletabletripfixx{
	margin-top:80px;
}
content .moduletabletripfixx a{
    color: #23170f;
}
content .moduletabletripfixx a:hover{
    color:#f67a00;
}
content .moduletabletripfixx h3{
    font-size: 48px;
}
content .moduletabletripfixx img{
	min-width:100%;
	max-width:100%;
	height:auto;
}
/* NEWS */
news h3{
	font-family: "Brandon Bold",Helvetica,Arial,sans-serif;
    font-size: 48px;
    font-weight: normal;
    margin: 0 0 30px 0;
    padding:0;
    text-align: center;
    text-transform: uppercase;
}
news h4{
	font-size:18px;
    font-family: "Brandon Bold",Helvetica,Arial,sans-serif;
	font-weight:normal;
	margin:0;
	padding:0;
}
/* NEWSLETTER */
newsletter .container{
	max-width:600px;
}
newsletter h3{
	font-family: "Brandon Bold",Helvetica,Arial,sans-serif;
    font-size: 48px;
    font-weight: normal;
    margin: 0 0 30px 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
}
newsletter a{
    color: #23170f;
}
